<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveCompanyTask](./bitburner.sleevecompanytask.md) &gt; [companyName](./bitburner.sleevecompanytask.companyname.md)

## SleeveCompanyTask.companyName property

**Signature:**

```typescript
companyName: CompanyName;
```
